@charset "utf-8";

/* CSS Document */

/* Table of Contents

---------------------------------------------------

  1. Clean Base

  2. Base Typography

  3. Forms

  4. Tables

  5. Framework 

  6. Homepage


*/

/* 1. Clean Base

---------------------------------------------------*/

html,
body,
div,
span,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
abbr,
address,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
samp,
small,
strong,
sub,
sup,
var,
b,
i,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
a,
nav,
section,
summary,
time,
mark,
audio,
video{margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline;background:transparent;text-decoration:none;outline:none;-webkit-font-smoothing:subpixel-antialiased;-webkit-tap-highlight-color:rgba(0,0,0,0);}
article,
aside,
canvas,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section,
summary{display:block;}
img{border:none;}
select,
input[type="text"],
input[type="submit"],
input[type="button"],
input[type="password"],
input[type="email"],
input[type="tel"],
input[type="search"],
textarea{-webkit-appearance:none;outline:none;-webkit-appearance:none;-moz-appearance:none;appearance:none;}
textarea:focus,
input:focus,
a,
div,
img{outline:none;}
.clear{clear:both;}
.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
* html .clearfix{height:1%;}

/* 2. Base Typography

---------------------------------------------------*/

/*

font-family: 'HelveticaNeue-Regular';

font-family: 'HelveticaNeueMedium';

font-family: 'BebasNeueRegular';

*/



body{color:#000;font-size:16px;font-family:'HelveticaNeue-Regular';font-weight:400}
*{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
h1,
h2,
h3,
h4,
h5,
h6{margin-bottom:20px;font-family:'BebasNeueRegular';font-weight:400;}
h1{font-size:31px;}
h2{font-size:26px;}
h3{font-size:26px;}
h4{font-size:20px;}
h5{font-size:20px;}
h6{font-size:18px;}
p{color:#000;font-size:16px;margin-bottom:20px;}
ul{margin:0px;padding:0;}
ul li{font-size:16px;color:#000;padding:0 0 5px 0;}
ol{margin:0;padding:0;}
ol li{font-size:16px;color:#000;padding:0 0 10px 0;list-style:none;padding-left:18px;position:relative;margin-bottom:15px}
blockquote{display:block;text-align:left;margin-bottom:20px;position:relative;background:#f3f3f3;padding:20px 20px 10px 20px;border-left:2px solid #1589cb;}
blockquote p{font-size:16px;margin-bottom:15px;position:relative;}
hr{border:0 #000 solid;border-top-width:1px;clear:both;height:0;}
a{color:#000;-webkit-transition:all 0.3s ease 0s;-o-transition:all 0.3s ease 0s;transition:all 0.3s ease 0s;display:inline-block;}
a:hover{text-decoration:none;}
a:focus{outline:none;}

/* 3. Forms

---------------------------------------------------*/
input[type="text"],
input[type="password"],
input[type="email"],
input[type="tel"],
input[type="search"]{color:#000;font-size:16px;width:100%;}
textarea{color:#000;font-size:16px;min-height:100px;resize:none;}
input[type="submit"],
input[type="button"],
input[type="reset"]{cursor:pointer;color:#000;}
input[type="submit"]:hover,
input[type="button"]:hover{}
select{color:#000;font-size:16px;width:100%;}

/* 4. Tables

---------------------------------------------------*/
table{border-spacing:0;border-collapse:collapse;}
td{text-align:left;font-weight:normal;}

/* 5. Layout Framework

---------------------------------------------------*/
.container{max-width:1210px;width:100%;padding-left:20px;padding-right:20px;margin:0px auto;}
.container-fluid{max-width:100%;width:100%;padding-left:65px;padding-right:65px;margin:0px auto;}

/* .6 Homepage

--------------------------------------------------*/
.header{position:absolute;width:100%;top:0px;padding:30px 0;z-index: 1;}    

.header .container-fluid{display:flex;align-items:center;}
.header .logo{width:20%;}
.header .sub-links{margin-right:20px;}
.header .logo a{}
.header .logo a svg{width:140px;}
.header .social-logo{width: 80%; display: flex;    justify-content: flex-end;    align-items: center;}
.header .social-logo ul{display:flex;flex-wrap:wrap;align-items:center;justify-content:flex-end;}
.header .social-logo ul li{padding:0px;margin:19px 10px 20px 0;list-style:none;}
.header .social-logo ul li a{}
.header .social-logo ul li a img,
.header .social-logo ul li a svg{width:22px;}
.header .social-logo ul li a svg.mail{width:28px}
.header .social-logo ul li a:hover{opacity:0.7}
.header.sticky{position:fixed;padding:10px 0px;background:rgba(255,255,255,0.6);z-index:99999;top:0;animation:smoothScroll 1s forwards;}
.header.sticky .logo a svg{width:120px;}
.header.sticky .social-logo ul li a img,
.header.sticky .social-logo ul li a svg{width:20px;}
.header.sticky .social-logo ul li{margin:23px 10px 20px 0;}
.header-fixed{display:none;}
.header.sticky .cls-1{fill:#232323!important;}
@keyframes smoothScroll{
  0%{transform:translateY(-40px);}
  100%{transform:translateY(0px);}
}
.background-video-vimeo{z-index:-999;position:absolute;width:100%;height:100%;overflow:hidden;}
.background-video-vimeo iframe{width:100%;height:100%;}
.banner-section .container{display:flex;flex-wrap:wrap;justify-content:flex-end;align-items:center;flex-direction:column;min-height:100vh;padding:0 240px;text-align:center;}
.background-video-vimeo img{width:100%;height:auto;object-fit:cover;}
.banner-section h1{font-size:36px;line-height:46px;letter-spacing:10px;color:#FFFFFF;margin:0 0 20px;}
.banner-section p{font-size:18px;line-height:30px;letter-spacing:1px;color:#FFFFFF;font-family:'HelveticaNeue-Regular';}
.banner-section a.tour-btn{border:2px solid #FFFFFF;background:#FFFFFF;color:#252525;font-family:'BebasNeueRegular';font-weight:400;text-transform:uppercase;font-size:24px;letter-spacing:8px;padding:16px 90px;margin:25px 0 25px;transition:all 0.3s ease;}
.banner-section a.tour-btn:hover{background:#252525;color:#FFFFFF;border:2px solid #252525;}
.banner-section .subscribe-form{width:350px;margin:0 auto;position:relative;}
.banner-section .subscribe-form p{margin:0px;}
.banner-section .subscribe-form .email-input{}
.banner-section .subscribe-form .email-input input{min-height:65px;color:#FFFFFF;font-family:'HelveticaNeue-Regular';padding:18px 130px 18px 18px;background:transparent;border:2px solid #FFFFFF;font-size:15px;width:100%;border-radius:0PX;}
.banner-section .subscribe-form .submit-input{position:absolute;top:14px;right:18px;}
.banner-section .subscribe-form .submit-input input[type="submit"]{background:#FFF;border:0px;box-shadow:none;font-family:'HelveticaNeue-Regular';border-radius:10px;padding:8px 20px 10px 20px;font-size:15px;line-height:normal;}
.banner-section .subscribe-form .submit-input input[type="submit"]:hover{opacity:0.7;}
.banner-section a.down-arrow{display:inline-block;padding:10px;margin-top:45px;margin-bottom:30px;-moz-animation:bounce 2s infinite;-webkit-animation:bounce 2s infinite;animation:bounce 2s infinite;}
.banner-section a.down-arrow img{width:16px;transform:rotate(-90deg);}
textarea::-webkit-input-placeholder,input::-webkit-input-placeholder{color:#FFFFFF;opacity:1;}
textarea::-moz-placeholder,input::-moz-placeholder{color:#FFFFFF;opacity:1;}
textarea:-ms-input-placeholder,input:-ms-input-placeholder{color:#FFFFFF;opacity:1;}
textarea:-moz-placeholder,input:-moz-placeholder{color:#FFFFFF;opacity:1;}
@-webkit-keyframes bounce{
  0%,
  100%{transform:translateY(0);}
  50%{transform:translateY(-10px);}
}
@keyframes bounce{
  0%,
  100%{transform:translateY(0);}
  50%{transform:translateY(-10px);}
}
.banner-section{background-size:cover;background-position:center;background-repeat:no-repeat;background-color:rgba(0,0,0,0.2);background-blend-mode:multiply;}
.tour-section{background-size:cover;background-position:center;background-repeat:no-repeat;padding:0px 0 10px;position:relative;}
.tour-section .container{padding:0 80px}
.tour-section h2{font-size:36px;line-height:46px;letter-spacing:10px;color:#252525;margin:0px;text-align:center;margin-bottom:20px;}
.tour-section ul.tour-dates{}
.tour-section ul.tour-dates li{list-style:none;display:flex;justify-content:space-between;margin:0 0 30px;padding:0px;flex-wrap:wrap;}
.tour-section ul.tour-dates li p{font-size:20px;line-height:30px;color:#252525;letter-spacing:1px;margin:0px;font-family:'HelveticaNeueMedium';}
.tour-section ul.tour-dates li .date{width:20%;}
.tour-section ul.tour-dates li .places{width:59%;}
.tour-section ul.tour-dates li .places i{font-size:20px;line-height:30px;color:#252525;letter-spacing:0px;font-family:'HelveticaNeue-Regular';font-weight:100;font-style:italic;}
.tour-section ul.tour-dates li .ticket-btn{width:21%;}
.tour-section ul.tour-dates li .ticket-btn a{border:2px solid #252525;color:#252525;font-family:'BebasNeueRegular';font-weight:400;text-transform:uppercase;font-size:18px;letter-spacing:4px;padding:12px 35px;margin:0px;transition:all 0.3s ease;width:100%;text-align:center;}
.tour-section ul.tour-dates li .ticket-btn a:hover{background:#252525;color:#FFFFFF}
.partners{display:flex;flex-wrap:wrap;justify-content:center;align-items:center;margin:80px 0 0;}
.partners h3{font-family:'BebasNeueRegular';font-weight:400;font-size:29px;letter-spacing:8px;line-height:40px;margin:0px 0px 45px;text-align:center;}
.partners ul{display:flex;flex-wrap:wrap;margin:0 auto;width:100%;align-content:center;justify-content:center;align-items:center;}
.partners ul li{list-style:none;padding:0;margin:0 15px;}
.partners ul li img{max-width:90px;}
.tour-section .cls-1{fill:#000!important;}
footer{margin:70px 0 0;}
footer p{line-height:28px;letter-spacing:1px;font-family:'HelveticaNeue-Regular';text-align:center;margin:0 0 3px;}
footer p,
footer a{font-size:12px;line-height:20px;}
footer .container a{color:#101010;}
footer .container a:hover{opacity:0.7;}
.error-page{}
.error-page .container{height:100vh;display:flex;flex-direction:column;align-items:center;text-align:center;color:#FFFFFF;justify-content:center;}
.error-page a{border:2px solid #FFFFFF;color:#FFFFFF;font-family:'BebasNeueRegular';font-weight:400;text-transform:uppercase;font-size:18px;letter-spacing:4px;padding:15px 50px;margin:20px 0 10px;transition:all 0.3s ease;}
.error-page a:hover{background:#ffffff;color:#000}
.error-page p{font-size:18px;line-height:30px;letter-spacing:1px;color:#FFFFFF;font-family:'HelveticaNeue-Regular';}
.error-page h2{letter-spacing:5px;}
.state-video{max-width:1000px;margin:0px auto;}
.state-video iframe{width:100%;height:450px;}
.tour-section .full-container .tour-title{text-align:center;max-width:1050px;margin:0 auto;/*margin-bottom:100px;*/padding:0px 15px;    position: relative;    z-index: 23;}
.tour-section .full-container .tour-title h2{color:#FFF}
.tour-section .full-container .tour-title a{color:#FFF;text-decoration:underline;}
.tour-section .full-container .tour-title a:hover{color:#000}
.tour-section .full-container .tour-title-img{position:relative;margin-bottom:100px;background-position: center; background-size: cover;    background-repeat: no-repeat;    min-height: 850px;    padding:100px 0 100px;    display: flex;justify-content: center; align-items: center;    flex-wrap: wrap;}
.tour-section .full-container .tour-title-img:after{content: "";position: absolute;    width: 100%;    height: 100%;    z-index: 22;    top: 0;
  background: -moz-linear-gradient(top,  rgba(0,0,0,0.89) 0%, rgba(128,128,128,0) 50%, rgba(255,255,255,0) 100%);
background: -webkit-linear-gradient(top,  rgba(0,0,0,0.89) 0%,rgba(128,128,128,0) 50%,rgba(255,255,255,0) 100%);
background: linear-gradient(to bottom,  rgba(0,0,0,0.89) 0%,rgba(128,128,128,0) 50%,rgba(255,255,255,0) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e3000000', endColorstr='#00ffffff',GradientType=0 );}
.virtual-title{position: relative;z-index: 99;}
.tour-section .full-container .tour-title-img figure img,
.tour-section figure img{width:100%;height:auto;}
.contact-us,.tour-section .about-us{padding-top:100px;}
.tour-section .about-us .about-info-wrap{max-width:840px;margin:0 auto 80px;padding-left:20px;padding-right:20px;}
.tour-section .about-us p{font-size:18px;line-height:30px;letter-spacing:1px;color:#252525;font-family:'HelveticaNeue-Regular';text-align:center;}
.tour-section .contact-form{max-width:500px;margin:0 auto;}
.header .sub-links ul{list-style:none;display:flex;flex-wrap:wrap;justify-content:flex-end;}
.contact-form input[type="text"],
.contact-form input[type="password"],
.contact-form input[type="email"],
.contact-form input[type="tel"],
.contact-form input[type="search"],
.contact-form textarea,
.contact-form select{background:transparent;min-height:65px;color:#FFFFFF;font-family:'HelveticaNeue-Regular'!important;padding:10px 20px!important;background:transparent;border:2px solid #FFFFFF;font-size:18px!important;width:100%;border-radius:0px;}
.contact-form input[type="submit"]{background:#FFF;border:0px;box-shadow:none;font-family:'HelveticaNeue-Regular';border-radius:0px;padding:14px 30px 14px 30px;font-size:18px !important;line-height:normal;border:2px solid #FFF;}
.contact-form input[type="submit"]:hover{background-color:transparent;color:#FFF;}
.header .sub-links ul li{margin:0 5px;}
.header .sub-links ul li a{font-size:14px;text-transform:uppercase;line-height:30px;letter-spacing:1px;color:#FFFFFF;font-family:'HelveticaNeue-Regular';transition:all ease-out 0.3s;}
.header .sub-links ul li a:hover{opacity:0.8;}
.gform_wrapper.gform_validation_error .gform_body ul li.gfield.gfield_error:not(.gf_left_half):not(.gf_right_half){max-width:100%!important;margin:0!important;border:none!important;background:transparent!important;}

.contact-form .gform_wrapper li.hidden_label input {margin-top: 0;}
.contact-form .gform_wrapper .field_description_below .gfield_description {padding-top: 5px;}
.contact-form .gform_wrapper .validation_message {font-weight: 600;letter-spacing: 1px;line-height:24px;}
.contact-form .gform_wrapper div.validation_error {font-weight: 600;letter-spacing: 1px;}


.frontline_worker{padding: 200px 0px 50px 0px;background-color: #2d3436;
background-image: linear-gradient(-135deg, #9b9b9b 0%, #000 74%);}
.frontline_worker h1{text-align:center;margin-bottom:80px;color:#ffffff;font-size: 36px;
line-height: 46px;
letter-spacing: 10px;}
.frontline_worker ul{display: flex;justify-content: space-between;list-style: none;flex-wrap:wrap;}
.frontline_worker ul li{width: 32%;}
.frontline_worker ul li figure{margin-bottom:20px;}
.frontline_worker ul li img{width:100%;}
.frontline_worker ul li{display: flex;flex-direction: column;align-items: center;}
.frontline_worker ul li .button{margin-bottom:15px;}
.frontline_worker ul li a{text-transform:normal;background: #fff;
font-family: 'HelveticaNeue-Regular';border-radius: 0px;padding: 14px 30px 14px 30px;font-size: 18px !important;
line-height: normal;border: 2px solid #FFF;width: 170px;text-align: center;transition: all 0.3s ease;
color: #ffffff;background:transparent;}

#button-circle{position:relative;overflow:hidden;cursor:pointer}
#button-circle a{position:relative;transition:all .45s ease-Out}
#circle{width:0%;height:0%;opacity:0;line-height:40px;border-radius:50%;background:#ffffff;position:absolute;transition:all .5s ease-Out;top:20px;left:70px}
#button-circle:hover #circle{width:200%;height:500%;opacity:1;top:-70px;left:-70px}
#button-circle:hover a{color:#000000;}


.frontline-message{padding:80px 0px 10px 0px;background-image: url('https://thebigquiet.com/wp-content/uploads/2019/08/tour-banner.jpg');}
.frontline-message h2{font-size: 36px;line-height: 46px;letter-spacing: 10px;margin-bottom: 35px;}
.frontline-wrapper{max-width:800px;margin:0px auto;text-align:center;}
.frontline-wrapper p{font-size:18px;line-height:30px;letter-spacing:1px;color:#252525;font-family:'HelveticaNeue-Regular';}

@media only screen and (max-width:767px){
 .frontline_worker ul li{width: 100%;}
  .frontline_worker {padding: 100px 0px 50px 0px;}
}

.virtual-banner{background-repeat: no-repeat; background-position: center; background-size: cover; min-height: 525px; padding: 100px 0px;margin: 0;padding: 0;}
.virtual .container {max-width: 1050px;padding-top: 100px;}
.virtual h2,.virtual h3{font-size: 36px; line-height: 46px; letter-spacing: 10px; color:#252525; margin: 0px; text-align: center;margin-bottom: 20px;}
.virtual-title h2 {color:#FFFFFF}
.virtual h3{font-size:27px;line-height:40px;letter-spacing:7px;}
.virtual-content{max-width: 840px;margin: 0 auto;padding:100px 20px;}
.virtual-content h2{color: #252525;}
.virtual-content p{font-size: 18px;line-height: 30px; letter-spacing: 1px; color: #252525;font-family: 'HelveticaNeue-Regular';text-align: center;}
.virtual{background: linear-gradient(90deg, rgba(184,181,210,1) 0%, rgba(190,124,134,1) 100%);}
.btn-list{display: flex;justify-content: center;align-items: center;list-style: none;}
.btn-list li{padding:10px;}
.btn-list a{color: #fff; background: #000;padding: 15px 20px;letter-spacing: 1px;border:2px solid #000;}
.btn-list a:hover{color:#000;background:transparent;}
.virtual-banner{position:relative;}
.virtual-banner:after,
.tour-section .full-container .tour-title-img:after{content: "";position: absolute;width: 100%;height: 100%;z-index: 22;top: 0;background: -moz-linear-gradient(top,rgba(0,0,0,0.4) 0%,rgba(0,0,0,0.4) 70%,rgba(0,0,0,0.4) 100%);background: -webkit-linear-gradient(top,rgba(0,0,0,0.4) 0%,rgba(0,0,0,0.4) 70%,rgba(0,0,0,0.4) 100%);background: linear-gradient(to bottom, rgba(0,0,0,0.4) 0%,rgba(0,0,0,0.4) 50%,rgba(0,0,0,0.4) 100%);}
.group-mediation{padding: 150px 0px 50px 0px !important;}
.group-mediation h1{text-align: center;margin-bottom: 40px;color: #ffffff;font-size: 36px;line-height: 46px;letter-spacing: 10px;}

/* 20-7 */

.group-mediation .post-password-form{  height: 100vh !important;max-width: 40%; margin: 0 auto;text-align: center; }
.group-mediation .post-password-form #pwbox-306{  margin: 20px 0;background: transparent;
    min-height: 65px;
    color: #FFFFFF;
    font-family: 'HelveticaNeue-Regular'!important;
    padding: 10px 20px!important;
    background: transparent;
    border: 2px solid #FFFFFF;
    font-size: 18px!important;
    width: 100%;
    border-radius: 0px;}
.group-mediation .post-password-form input[type="submit"]{    border: 2px solid #FFFFFF;    color: #FFFFFF;    font-family: 'BebasNeueRegular';    font-weight: 400;    text-transform: uppercase;    font-size: 18px;    letter-spacing: 4px;    padding: 15px 50px;    margin: 20px 0 10px;background-color: transparent;    transition: all 0.3s ease;}
.group-mediation .post-password-form input[type="submit"]:hover {    background: #ffffff;    color: #000;}

.group-mediation .mediation-description{text-align:center;margin-bottom:6%;justify-content:center;font-size: 18px;line-height: 30px;letter-spacing: 1px;color: #FFFFFF;font-family: 'HelveticaNeue-Regular';}
.group-mediation .container {display: flex;flex-wrap: wrap;justify-content: flex-end;align-items: center;flex-direction: column;padding: 0 240px;text-align: center;}

.group-mediation .post-password-form p{
color: #FFFFFF;
    font-family: 'BebasNeueRegular';
    font-weight: 400;
    text-transform: uppercase;
    font-size: 16px;
    letter-spacing: 3px;
    padding: 10px 10px;
    margin: 10px 0 10px;
    background-color: transparent;
    transition: all 0.3s ease;
}
@media only screen and (max-width:991px){
    .group-mediation .post-password-form { max-width: 50%;}
  .group-mediation .state-video iframe {height: 525px;}
  .group-mediation .state-video{padding: 0 30px;}
  
}
@media only screen and (max-width:768px){

}
@media only screen and (max-width:479px){
    .group-mediation .post-password-form {  max-width: 80%;}
   .group-mediation .state-video iframe {height: 500px;}
  	.group-mediation .container { padding: 0px 30px 0;} 
}

